package cn.com.infosec.asn1.cms;

import cn.com.infosec.asn1.DERObjectIdentifier;
import cn.com.infosec.asn1.pkcs.PKCSObjectIdentifiers;

public interface CMSObjectIdentifiers {
   DERObjectIdentifier data = PKCSObjectIdentifiers.data;
   DERObjectIdentifier signedData = PKCSObjectIdentifiers.signedData;
   DERObjectIdentifier envelopedData = PKCSObjectIdentifiers.envelopedData;
   DERObjectIdentifier signedAndEnvelopedData = PKCSObjectIdentifiers.signedAndEnvelopedData;
   DERObjectIdentifier digestedData = PKCSObjectIdentifiers.digestedData;
   DERObjectIdentifier encryptedData = PKCSObjectIdentifiers.encryptedData;
   DERObjectIdentifier compressedData = PKCSObjectIdentifiers.id_ct_compressedData;
}
